html {
  font-family: "PingFang SC", "Microsoft YaHei", "Helvetica Neue", "Helvetica",
    "Arial", sans-serif;
}
#banner,
#menu {
  overflow: hidden;
  background-color: #f8f8ff;
  padding: 0;
}
#wrap {
  margin: 0;
  display: flex;
  flex-direction: column;
}
#banner {
  flex: 1;
}
#menu {
  flex: 1;
}
#main {
  flex: 9;
}
#footer {
  flex: 1;
}
#left {
  flex: 4;
  margin-left: 20px;
}
#right {
  flex: 1;
}
#right_content {
  border-left: 1px solid #ccc;
  padding-left: 40px;
  margin-top: 50px;
}
#mylinks {
  margin-left: 10px;
}
.headerText {
  margin-left: 15px;
}
.entrylistTitle {
  margin-left: 5px;
}
.entrylistItem {
  margin-left: 50px;
  margin-right: 50px;
}
